Jump to content
extrem-fashion

Fehler im Paypal API Modul

Recommended Posts

Hi,

 

seit ein paar Tagen bekomme ich folgenden Fehlerbericht:

 

Fehlerbericht aus Ihrem PayPalAPI Modul   Bei einem Kunden ist ein Problem mit dem PayPalAPI Modul aufgetreten, lesen Sie den Bericht:   PayPal response:
SILOVER -> name=LIVE6.APIT.1&silo_version=880&app=appdispatcher_apit&TIME=1444412758; domain
TIMESTAMP -> 2016-03-31T12:25:58Z

 

 

ich habe jetzt alles gecheckt was ich mir vorstellen konnte, bin aber nicht weiter gekommen. Hat irgendjemand eine idee was das ist?

 

lg

Bernd

Share this post


Link to post
Share on other sites

Hi

 

shop version ist 1.6.1.4

template ist standart bootstrap

modul paypal ist das presta eigene ( PayPal v3.10.2 - von PrestaShop )

Share this post


Link to post
Share on other sites

solange Du nicht schreibst welche Shopversion/Template/Modulversion Du hast wird Dir keiner helfen können.

 

Eventuell hat paypal mal wieder an der api rumgeschraubt. Zuerst würde ich mich an paypal selbst und den Entwickler des Moduls wenden.

Share this post


Link to post
Share on other sites

Ich habe jetzt eine Antwort vom Technik Support von Paypal.

 

Nur weiter bringt mich das auch nicht. Vielleicht weiß einer von euch damit etwas anzufangen:

 

----------------------------------------------------------------------------------------------------

 

Sehr geehrte Frau Kümmerle,
vielen Dank, dass Sie den Technischen Händler Support kontaktiert haben.
Mein Name ist Thomas Thiel und ich werde mit ihnen an diesem Case Arbeiten.

Sie haben als fehlermeldung:

Send with CURL method failed ! Error: Couldn't resolve host 'api-3t.paypal.com'
Connect failed with fsockopen method

in dem text. bitte wenden Sie sich an ihren Shopprovider oder Webhoster.
Achten Si darauf das Curl up to date ist.
Sie konen scheinbar keine Verbindung zu PayPal aufbauen



Mit freundlichen Grüßen

Thomas Thiel
Professional Services PayPal

Share this post


Link to post
Share on other sites

Wahrscheinlich eine veraltete Curl-Version auf dem Server, frag mal Deinen Provider/Hoster

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More